<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
+----------------------------------------------------------------------------+
*/

define("LAN_THEME_1", "free e107- Theme by www.e107.4xa.de");
define("LAN_THEME_2", "Comments:");
define("LAN_THEME_3", "Comments of");
define("LAN_THEME_4", "more...");
define("LAN_THEME_5", "Trackbacks: ");

define("LAN_THEME_8", "My Site!");
define("LAN_THEME_9", "Author ");
define("LAN_THEME_10", "Category ");
define("LAN_THEME_24", "Site Searsh");
define("LAN_THEME_11", "Home");
define("LAN_THEME_12", "Contakt");
define("LAN_THEME_13", "Signup");
define("LAN_THEME_14", "Login");
define("LAN_THEME_15", "Admin-area");

?>
